Subject: Re: Product #Ref 20250822003431174
From: Crystal Bankes <[email-masked]>
To: info <[email-masked]>
Date: Mon, 25 Aug 2025 18:14:36 +0000

Blessings,

Crystal Bankes

On Aug 22, 2025, at 3:22 PM, [email-masked] wrote:

Hello Crystal,

Thank you for reaching out, and we apologize for the rip in the bedding.

To assist you further, please provide a photo of the damage along with your order number. Once we receive this information, we’ll be happy to help resolve the issue.

Sincerely,

Giselle

Designer Living Customer Service

[email-masked]

===============================================================================

I ordered the Madison Bristol park setting and I just got it on my bed and there is a rip in the bedding not sure what to do with it at this point but I always buy from you guys and never had issues before this.

Blessings,

Crystal Bankes